<?xml version="1.0" encoding="UTF-8"?>
<section id="221">
  <number>40</number>
  <name>Politische Partizipation in der digitalen Ära</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>937</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735233653</timemodified>
  <course_format_options id="671">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="669">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="670">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>